PTDUMP(8)

NAME
ptdump - Cyrus IMAP documentation

Program to dump the current PTS (protection database authorization) cache.

SYNOPSIS

ptdump [-C filename]

DESCRIPTION

The ptdump program outputs a list of entries from the PTS DB.

ptdump reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

OPTIONS

-C config-file
    Use the specified configuration file config-file rather than the default imapd.conf(5).

FILES

/etc/imapd.conf

SEE ALSO

imapd.conf(5)

AUTHOR
The Cyrus Team, Nic Bernstein (Onlight)

COPYRIGHT
1993–2025, The Cyrus Team